Autor Tema: No puedo instalar kmod-usb2  (Leído 1552 veces)

0 Usuarios y 1 Visitante están viendo este tema.

CRC-_-

  • Visitante
No puedo instalar kmod-usb2
« en: 28-02-2015, 16:13 (Sábado) »
Hola a tod@s estoy intentando configurar el router para jugar en red con una PS2, pero a la hora de instalar el paquete kmod-usb2 me arroja el siguiente mensaje y no se como puedo solucionarlo. ¿Alguien puede echarme una mano? Gracias por leerme y vuestro tiempo. Saludos

Código: [Seleccionar]

Installing kmod-usb2 (3.14.32-1) to root...
Downloading http://downloads.openwrt.org/snapshots/trunk/brcm63xx/generic/packages/base/kmod-usb2_3.14.32-1_brcm63xx.ipk.
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-usb2:
 * kernel (= 3.14.32-1-75843dcccb05d9f5e7140e3258392360) * kernel (= 3.14.32-1-75843dcccb05d9f5e7140e3258392360) * kernel (= 3.14.32-1-75843dcccb05d9f5e7140e3258392360) *
 * opkg_install_cmd: Cannot install package kmod-usb2.



Desconectado Tki2000

  • Moderador
  • *
  • Mensajes: 2202
Re: No puedo instalar kmod-usb2
« Respuesta #1 en: 28-02-2015, 18:26 (Sábado) »
Hola a tod@s estoy intentando configurar el router para jugar en red con una PS2, pero a la hora de instalar el paquete kmod-usb2 me arroja el siguiente mensaje y no se como puedo solucionarlo. ¿Alguien puede echarme una mano? Gracias por leerme y vuestro tiempo. Saludos

Código: [Seleccionar]

Installing kmod-usb2 (3.14.32-1) to root...
Downloading http://downloads.openwrt.org/snapshots/trunk/brcm63xx/generic/packages/base/kmod-usb2_3.14.32-1_brcm63xx.ipk.
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-usb2:
 * kernel (= 3.14.32-1-75843dcccb05d9f5e7140e3258392360) * kernel (= 3.14.32-1-75843dcccb05d9f5e7140e3258392360) * kernel (= 3.14.32-1-75843dcccb05d9f5e7140e3258392360) *
 * opkg_install_cmd: Cannot install package kmod-usb2.

Está muy bien explicado en las >>> FAQ <<<

¡Hilo cerrado!